0 返信 最新の回答 日時: Jun 23, 2015 2:28 PM ユーザー:とくけん

    新バージョンにアップデートしたら画像を見ようとするとクラッシュ。対応として再インストールをしようとアンインストールするとその後に関連ファイルを手動削除せよとあるが「Transcen dentalerの許可が必要」と表示されて削除できない。

    とくけん

      新バージョンにアップデートしたら画像を見ようとするとクラッシュ。対応として再インストールをしようとアンインストールするとその後に関連ファイルを手動削除せよとあるが「Transcen dentalerの許可が必要」と表示されて削除できない。